/*  base width 1280px -------------------------------------------------- */
body {
    background: #000;
    font-family: "Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
    line-height: normal;
    min-width: 375px;
	background: #000;
}
picture {
    display: block;
    /* display: flex; */
    margin: auto;
    max-width: 100%;
}
img {
    width: 100%;
    height: auto;
}
a {
    cursor: pointer;
    text-decoration: none;
	text-decoration: underline;
	font-weight: 900;
	color: #8ab4f8;
}
.red {
    color: #ec0000;
}
.yellow{
    color: #fff000;
}
@media screen and (min-width: 769px) {
    .sp {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
}


/* .mv -------------------------------------------------- */
.main {
    background: url(../img/other/pp-Bg.png) no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding: min(5.85vw, 75px) 0 min(6.25vw, 80px);
}
.main > .box{
	width: 1080px;
	margin: 0 auto;
	background: #fff;
}
.main > .box > div.inner{
	width: 840px;
	margin: 40px auto;
	padding: 40px 0;
}
.main > .box > div > h1 {
	font-size: 24px;
	text-align: center;
	margin: 40px 0;
}
.main > .box > div > div{
	margin: 20px 0;
}
.main > .box > div > div > h2 {
	font-size: 18px;
	color: #cc0000;
	margin-bottom: 20px;
}
.main > .box > div > div > p {
	font-size: 16px;
	line-height: 170%;
}
.main > .box > div > div > ul {
	margin: 20px 0 20px 20px;
}
.main > .box > div > div > ul > li {
	font-size: 16px;
	line-height: 170%;
}
.copyright{
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding: 10px 0;
}
.back{
	padding: 20px 0;
}
@media screen and (max-width: 768px) {
.main {
    background: url(../img/other/pp-Bg.png) no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding: min(5.85vw, 75px) 0 min(6.25vw, 80px);
}
.main > .box{
	width: 85%;
}
.main > .box > div.inner{
	width: 85%;
}
.main > .box > div > h1 {
	font-size: 20px;
}
.main > .box > div > div{
	margin: 20px 0;
}
.main > .box > div > div > h2 {
	font-size: 16px;
}
.main > .box > div > div > p {
	font-size: 15px;
}
.main > .box > div > div > ul {
	margin: 20px 0 20px 20px;
}
.main > .box > div > div > ul > li {
	font-size: 15px;
}
.copyright{
}
}